{
    "SECURITY_CONTROLS": {
        "TITLE": "Sikkerhedskontrol",
        "CREATE": "Opret",
        "CREATE_CONTROL_TITLE": "Opret sikkerhedskontrol",
        "EDIT_CONTROL_TITLE": "Redigér sikkerhedskontrol",
        "CONFIRM_YES": "Bekræft",
        "CONFIRM_CANCEL": "Annuller",
        "SECURITY_DETAILS": {
            "PROPERTIES": {
                "CONTROL_NAME": "Kontrolnavn",
                "CONFIGURATION": "Konfiguration",
                "SECURITY_MARKS": "Sikkerhedsmærker"
            }
        },
        "CONFIGURATION_TYPE": {
            "ALL": "Alle",
            "ANY": "Enhver",
            "HIERARCHICAL": "Hierarkisk"
        },
        "DISPLAY_CONTROLS": {
            "EMPTY_LIST": {
                "TITLE": "Sikkerhedskontroller ikke fundet",
                "SUB_TITLE": "Opret en ny sikkerhedskontrol for at vise den her"
            },
            "ERROR": "Sikkerhedskontroller kunne ikke hentes. Indlæs siden igen for at prøve igen"
        },
        "FORM": {
            "CONTROL_NAME": {
                "LABEL": "Kontrolnavn"
            },
            "CONFIGURATION": {
                "LABEL": "Konfiguration",
                "DESCRIPTION_ALL_BRIEF": "Brugeren skal have alle sikkerhedsmærker fra denne sikkerhedskontrol, der blev anvendt på filen for at få adgang til denne fil.",
                "DESCRIPTION_ALL_DETAIL": "En sikkerhedskontrol med navnet Træning indeholder sikkerhedsmærker fra medie- og databehandling. For at se en fil, der er markeret som både medie- og databehandling skal en bruger have tilladelse til både medie- og databehandling.",
                "DESCRIPTION_ANY_BRIEF": "Brugeren skal have mindst en af sikkerhedsmærkerne fra gruppen, som anvendes på en fil for at få adgang til denne fil.",
                "DESCRIPTION_ANY_DETAIL": "En sikkerhedskontrol med navnet Nationalitet indeholder sikkerhedsmærker fra Storbritannien, USA og Australien. For at se en fil, der er markeret som Storbritannien og USA skal en bruger have tilladelse til Storbritannien og/eller USA.",
                "DESCRIPTION_HIERARCHICAL_BRIEF": "Sikkerhedsmærker sorteres i den rækkefølge, de blev oprettet. Mærket, der blev oprettet først i en sikkerhedsgruppe, har den højeste tilladelse, og den, der blev oprettet sidst, har den laveste tilladelse.",
                "DESCRIPTION_HIERARCHICAL_DETAIL": "Den fordefinerede klassifikationsgruppe har mærker for strengt fortroligt, fortroligt og klassificeret. For at se en fil, der er klassificeret som hemmelig, skal brugeren have en tilladelse til fortrolige eller strengt fortrolige filer"
            },
            "ERROR": {
                "CONTROL_NAME": {
                    "REQUIRED": "Indtast et navn på sikkerhedskontrollen"
                }
            }
        },
        "CREATE_CONTROL": {
            "SUCCESS": "Sikkerhedskontrol med navnet '{{name}}' oprettet",
            "ERROR": {
                "CONTROL_ALREADY_EXIST": "Sikkerhedskontrol med navnet '{{name}}' findes allerede",
                "GENERIC": "Kunne ikke oprette sikkerhedskontrol {{name}}. Prøv igen"
            }
        },
        "DELETE_CONTROL": {
            "CONFIRMATION_SUBJECT": "Er du sikker på, at du vil slette denne kontrol?",
            "SUCCESS": "Sikkerhedskontrol '{{name}}' slettet",
            "ERROR": "Kunne ikke slette sikkerhedskontrol {{name}}. Prøv igen"
        },
        "EDIT_CONTROL": {
            "SUCCESS": "Sikkerhedskontrol opdateret",
            "ERROR": "Kunne ikke opdatere sikkerhedskontrol. Prøv igen"
        },
        "SHOW_MORE": "Vis flere",
        "SHOW_LESS": "Vis færre",
        "SAVE": "Gem",
        "CANCEL": "Annuller",
        "SECURITY_MARKS": {
            "TITLE": "Sikkerhedsmærker",
            "INPUT_PLACEHOLDER": "Tilføj et mærke",
            "TOOLTIP": {
                "ADD_MARK": "Tilføj et sikkerhedsmærke",
                "REMOVE_MARK": "Fjern dette sikkerhedsmærke"
            },
            "DUPLICATE_ERROR": "Sikkerhedsmærkenavne i den samme gruppe skal være unikke",
            "CREATE_MARK": {
                "ERROR": {
                    "GENERIC": "Sikkerhedsmærker kunne ikke tilføjes til {{name}}. Redigér denne sikkerhedskontrol, og tilføj disse mærker igen."
                }
            },
            "NO_MARKS": "Sikkerhedsmærker ikke oprettet",
            "DISPLAY_MARK": {
                "ERROR": "Sikkerhedsmærker kunne ikke hentes for nogle sikkerhedskontroller. Indlæs siden igen for at prøve igen"
            }
        }
    }
}
